#!/bin/bash

	yad --title "Thunderbird Theme Lock" --question --text "
<b>(Requires Thunderbird)</b>

Thunderbird has a problem with dark Gtk themes, where often
you end up with white text on a white background in text
boxes. This utility allows you to force Thunderbird to use
a 'light' Gtk theme even when the rest of the system is
using a 'dark' Gtk theme.

<b>Locked</b> = Lock Thunderbird to a light Gtk theme.

<b>Unlocked</b> = Thunderbird uses the system Gtk theme.

<b><u>Remember</u></b>:- Restart Thunderbird to apply the changes" --width=450 --text-align=center \
	--button="Unlocked:1" --button="Locked:0" 2> /dev/null

foo=$?

if [[ $foo -eq 0 ]]; then
	cp -f /usr/lib/peppermint/adjustments/thunderbird /usr/sbin/thunderbird

elif [[ $foo -eq 1 ]]; then
	rm -f /usr/sbin/thunderbird

else
	exit 0

fi
